@charset "UTF-8";


.l-scope.l-page .mv {/*Cover Block*/
  padding: 0;
  align-items: flex-end;
  min-height: clamp(360px, 40vw, 430px);
  margin-bottom: 2.5rem; /* 40px */
}

@media (min-width: 768px) {
  .l-scope.l-page .mv {
    margin-bottom: 4.6rem; /* 70px */
  }
}

/*キャッチコピー*/
.l-scope.l-page .mv .mv-topic {
  font-size: clamp(1.6rem, 4vw, 3.4375rem); /* 25.6~55px */
  font-weight: 500;
  margin:0;
  margin-top: clamp(3rem, 2rem + 6.73vw, 9.375rem);
  margin-bottom: clamp(3rem, 2rem + 6.5vw, 8rem);
  line-height: 1.3;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-scope.l-page .mv h1.mv-topic {
    font-size: clamp(2.2rem, 5vw, 3rem);
  }
}

@media screen and (max-width:767px) {
  .l-scope.l-page .mv .mv-slider-wrapper {
    padding: 0.2rem 1.6rem;
  }
}


.mv-slider {
  max-width: 1180px;
  position: relative;
  padding: 10px 0 30px;
  margin: 0 auto;
}

.mv-slider .splide__track {
  position: relative;
  width: 100%;
}

.mv-slider .splide__list {
  margin: 0;
  padding: 0;
}

.mv-slider .splide__slide {
  box-sizing: border-box;
}

.mv-slider .splide__slide img {
  display: block;
  width: 100%;
  height: auto;
}

/*矢印*/
.splide__arrow {
  background: rgba(0,0,0,0.5);
  width: 36px;
  height: 36px;
}

.splide__arrow svg {
  fill: #fff;
}
/*矢印*/
.mv-slider .splide__arrow {
  background: rgba(0,0,0,0.4);
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 10px);
  transform: translateY(-50%);
  z-index: 10;
}

.mv-slider .splide__arrow--prev {
  left: -20px;
}

.mv-slider .splide__arrow--next {
  right: -20px;
}


@media screen and (min-width:1025px) {
  .mv-slider .splide__arrow--prev {
  left: -50px;
}

.mv-slider .splide__arrow--next {
  right: -50px;
}
}


.mv-slider .splide__pagination {
  bottom: 0;
}


.l-scope.l-page .top_btn .top_btn_hasBk a{
  background: var(--color-wh);
  color: var(--color-primary);
  border-color: var(--color-primary);
}

.l-scope.l-page .top_btn .top_btn_hasBk a:hover{
  background: var(--color-primary);
  color: var(--color-wh);
  border-color: var(--color-wh);
}